Security Lab

Обход огранчиений безопасности в p5-Crypt-Perl

Дата публикации:07.06.2020
Всего просмотров:593
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13895
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: p5-Crypt-Perl
Уязвимые версии: p5-Crypt-Perl версии 0.31, 0.30, 0.26, 0.23, 0.22, 0.20, 0.19, 0.18, 0.17, 0.16, 0.15, 0.13, 0.12, 0.11, 0.033, 0.032, 0.031, 0.022, 0.021
Описание:

Обход огранчиений безопасности в p5-Crypt-Perl

URL производителя: https://github.com/FGasper
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020060701